MIDlet-Version: 1.0
DoDest: 4C8275A93ECDA86EE731C730E522C4618F6FB0566094046FEC048DC82F788636B80D3DBE354DBDA3C3BD1E07BFE604FBCDB0031092F9BE8D5F7F4FD7CBE2CEB5db8fa0f380066d23fe873cca52ad5645 
Tj1Url: http://g.3g.qq.com/g/s?cid=gamejx&aid=g_downApp&resId=MA2010042000143&chargeMethod=S&feeType=F&series=E62
MIDlet-Name: 神兽大陆-狩猎传说
Tj4Url: http://g.3g.qq.com/g/s?cid=gamejx&aid=g_downApp&resId=MA2011021500005&chargeMethod=S&feeType=F&series=E62
needCopyRight: 1
FreeCode: 5E477C897F925939ef0d3930a7b6c95bd2b32ed45989c61f
Ant-Version: Apache Ant 1.8.2
GameCenterName: QQ游戏中心
SmsDest1: ADB0FFA03412F5D83A3D90D8567BBD4BDECF3661959E34A19df1cecc0ba82a85b84e6b119fa72380
SmsDest2: 06818C025AF3AF5F925E63EADCB7B083126a6b969b2b51d1d525e14c72303e28
MicroEdition-Configuration: CLDC-1.0
MIDlet-1: 神兽大陆-狩猎传说,/icon.png,Main
ChannelFirst: FR
QQ: 0
MicroEdition-Profile: MIDP-2.0
GameCenterUrl: http://g.3g.qq.com/g/s?aid=g_cp_adver&series=E62
InterChannel: ICID
MIDlet-Vendor: moonic
DoCode: D8721AEC6C0C86609F486F83600583C0B33CE2062EAA5C68A5FC840331AD48CF3E22E0CE67560F330D321A2BC51B1851E5D226574FC70FB7522427D33237C422E3801838788E5B6B188196DCC67677186578DBB6C24B1205663BC082C3E71A14e3bebef1a25a0d101eb69fe66f6ebb78 
Manifest-Version: 1.0
useFreeCode: 0
MIDlet-Install-Notify: http://g3.3g.qq.com/g/s?aid=g_install&cpid=120&gameid=019&agent=E62&feetype=S
Created-By: 1.6.0-b105 (Sun Microsystems Inc.)
SmsCode2: B1F5AACBDD5B36D2fa5199613525eb9f67ae6d8f3ca8db14
Tj2Url: http://g.3g.qq.com/g/s?cid=gamejx&aid=g_downApp&resId=MA2010061100148&chargeMethod=S&feeType=F&series=E62
Term: E62
SmsCode1: D5931B5A5BB9B018d492cdd12598a14c861707400d416b48
Tj5Url: http://g.3g.qq.com/g/s?cid=gamejx&aid=g_downApp&resId=MA2011030200203&chargeMethod=S&feeType=F&series=E62
FreeDest: 06818C025AF3AF5F5E477C897F9259397a1fa43673750e5a9f1a6b14c5f1a27e
FeeMode: 1 
Tj3Url: http://g.3g.qq.com/g/s?cid=gamejx&aid=g_downApp&resId=MA2010122000031&chargeMethod=S&feeType=F&series=E62
MIDlet-Icon: /icon.png
ChannelSecond: SEC
LogoLinkReco: 1;1;1 

